{
"id":"ksr",
"type":"bible",
"name":"Uumeleembaa Buŋa Tere Soomoŋgo Gbilia",
"nameEnglish":"Borong NT + OT portions",
"hasLemma":false,
"redistributable":true,
"abbr":"ksr",
"dir":"ltr",
"lang":"ksr",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Borong",
"langName":"Borong",
"fontClass":"latin"
}
